/*
Theme Name:     CSSA
Theme URI:      http://cssa.org.nz/
Description:    Child theme for the responsive theme
Author:         An-archos
Author URI:     http://an-archos.com/about/
Template:       responsive                             
Version:        0.1.0
*/

@import url("../responsive/core/css/style.css");

body {
	color:#cccccc;
	}
a {
	color: #E00000;
}
a:hover,
a:focus,
a:active {
	color: #fff;
	}
#wrapper, .widget-wrapper, #featured {
	background-color:#000000;
	border:1px solid #444444;
	}
#wrapper, .front-page #wrapper {
	margin: 0 auto;
	}
.home-widgets .widget-wrapper {
	min-height:300px;
	}
.jetpack_subscription_widget p {
	margin: 0;
	}
.jetpack_subscription_widget p input[type='submit'] {
	margin-top: 5px;
	}
blockquote {
	background-color:#000000;
	border-left-color:#444444;
	}
.menu a, #footer a, .post-data a {
	color: #cccccc;
	}
#footer a:hover, .post-data a:hover, .navigation a:hover {
    color: #fff;
}
.powered {
	display: none;
	}
#featured p {
	text-align: justify;
	}
.featured-title, .featured-subtitle {
	text-align: left;
	margin-left: 30px;
}
h6.title-archive {
	display: none;
	}
.navigation {
	color:#cccccc;
	}
/* =Social Icons
-------------------------------------------------------------- */
#footer .social-icons {
	display: none;
	}
#header .social-icons {
	list-style: none;
	line-height: normal;
    padding: 0;
	margin: 40px 0 0 0;
	float: right;
}

#header .yelp-icon,
#header .vimeo-icon, 
#header .youtube-icon, 
#header .twitter-icon,
#header .facebook-icon, 
#header .linkedin-icon, 
#header .rss-feed-icon, 
#header .instagram-icon,
#header .pinterest-icon, 
#header .foursquare-icon,
#header .google-plus-icon, 
#header .stumble-upon-icon {
	display: inline;
	margin: 1px;
	padding-left: 3px;
}
/* =Media Print
    If you're working on a Child Theme, make sure that all
    media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

	h1 {
		page-break-before: always;
	}

	h1,  h2,  h3,  h4,  h5,  h6 {
		page-break-after: avoid;
	}

	ul,  ol,  dl {
		page-break-before: avoid;
	}
}

/*  Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
	only screen and (-moz-min-device-pixel-ratio:1.5), 
	only screen and (-o-min-device-pixel-ratio:3/2), 
	only screen and (-webkit-min-device-pixel-ratio:1.5), 
	only screen and (min-device-pixel-ratio:1.5) {

	body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

	body {}

	.grid, 
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}

@media screen and (max-width: 650px) {

	body {}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid, 
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}
	
	.top-widget .widget-title {
		text-align: center;
	}
	
	.js .sub-header-menu {
		display: none;
	}
	
	.js .main-nav {
		position: relative;
		height: 30px;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}
	
	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}
	
	.js .main-nav .menu ul {
		margin-top: 1px;
	}
	
	.js .main-nav .menu li {
		float: none;
		background-color: #fff;
		border: none;
	}
	
	.js .main-nav .menu li a {
		color: #444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
	}
	
	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}
	
	.js .main-nav .menu li li:hover {
		background: none!important;
	}
	
	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}
	
	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}
	
	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5!important;
	}
	
	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}
	
	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #fff;
	}
	
	.js .main-nav #responsive_current_menu_item {
		position: absolute;
		display: block;
		top: 5px;
		left: 15px;
		color: #fff;
		font-weight: 700;
	}
	
	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('images/select-icons.png') 0 5px no-repeat;
	}
	
	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('images/select-icons.png') 0 -46px no-repeat;
	}
		
	
	.top-menu, 
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}
	
	.tinynav {
		display: block;
	}
	
	.sb-holder {
		display: block;
	}
	
	#author-meta {
		padding: 20px;
	}
	
	.hide-650 {
		display: none;
	}
	
	.show-650 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {

	body {}

	#logo {
		float: none;
		text-align: center;
	}

	.grid, 
	.grid-right {
		float: none;
	}
	
	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}
	
	.featured-subtitle {
		font-size: 24px;
	}
	
	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	
	.menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}
	
	.hide-480 {
		display: none;
	}
	
	.show-480 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 320px) {
	
	body {}
	
	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}
	
	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}
	
	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	
	body {}
	
	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}
	
	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}
	
	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"], 
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}
	
	.widget-title,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}
	
	.hide-240 {
		display: none;
	}
	
	.show-240 {
		display: block;
	}
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/